//  OUr Team


.our-team {
    padding: 50px 70px;

    &__title {
        color: $light-black;
        text-align: center;
        font-size: 212px;
        letter-spacing: 8.48px;
        text-transform: uppercase;
    }

    &__grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 30px 40px;

        &-item {
            padding: 30px 0;

            &-name {
                display: block;
                color: #333;
                font-size: 30px;
                text-transform: uppercase;
                margin-bottom: 6px;
            }

            &-job {
                display: block;
                color: #333;
                font-size: 20px;
                margin-bottom: 16px;
            }

            .our-team__grid-item-photo {
                display: block;
                width: 100%;
                object-fit: cover;
            }

            &-list {
                display: flex;
                justify-content: end;
                gap: 10px;
                margin-top: 16px;
            }
        }

        .grid-item7 {
            grid-column: 3 / 5;
            grid-row: 2 / 3;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            gap: 15px;
            flex: 1 0 0;
            align-self: stretch;

            &__join {
                color: #333;
                font-size: 30px;
                text-transform: uppercase;
            }

            &__desire {
                color: #333;
                font-size: 64px;
                text-transform: uppercase;
            }

            &__find {
                display: flex;
                padding: 10px 30px;
                justify-content: flex-end;
                align-items: center;
                gap: 10px;
                color: #FFF;
                font-size: 18px;
                line-height: 34px;
                text-transform: capitalize;
                border-radius: 50px;
                background: #252525;
            }
        }
    }
}

@media screen and (max-width: 1500px) {
    .our-team__title {
        font-size: 190px
    }
}


@media screen and (max-width: 1200px) {
    .our-team {
        padding: 30px 30px 50px 30px;

        &__title {
            font-size: 150px;
            letter-spacing: normal;
        }

        &__grid {
            grid-template-columns: 1fr 1fr;

            .grid-item7 {
                grid-column: 1 / 3;
                grid-row: 4 / 5;
            }
        }
    }
}

@media screen and (max-width: 1000px) {
    .our-team__title {
        font-size: 130px
    }
}

@media screen and (max-width: 768px) {
    .our-team {
        padding: 30px 20px 50px 20px;

        &__title {
            font-size: 80px;
        }

        &__grid {
            grid-template-columns: 1fr;

            &-item {
                padding: 20px 0;

                &-name {
                    text-align: center;
                }

                &-job {
                    text-align: center;
                }

                &-list {
                    justify-content: center;
                }
            }

            .grid-item7 {
                grid-column: 1 / 2;
                grid-row: 7 / 8;
                align-items: center;

                &__join {
                    text-align: center;
                }

                &__desire {
                    text-align: center;
                    font-size: 38px;
                }

                &__find {
                    width: 100%;
                    text-align: center;
                    justify-content: center;
                }
            }
        }
    }
}